header {
	z-index: 4444;
}

.fixed-head-border {
	border-bottom: 0 !important;
}

.fixed-head .header-aside {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	right: 0;
	z-index:1050;
    top: 19px;
}
.template-main .fixed-head{z-index:2000;}
.nav-box.fixed-menu {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	width:100%;
    height: 45px;
	top: 0;
	left: 0;
	z-index:1040;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 6px;
}

.left-logo-holder{
	position:absolute;
	left:0;
	width:350px;
	top:0;
}
.template-main .left-logo-holder{left:-500px;}
.left-logo-holder .slogan{
	position:absolute;
	left:60px;
	top:50%;
	margin:-5px 0 0;
	width:211px;
	height:11px;
	background: url(../images/Logo-txt.svg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	opacity:0;
}
.template-promo  .left-logo-holder .slogan{opacity:1;}
.nav-box.fixed-menu .logo {left:0;}
.left-logo-holder .logo{left:0 !important;}
.left-logo-holder .write-post{left:60px !important;}
.main .fixed-sidebar {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	bottom:0px;
	left:50%;
	margin-left:368px;
}
.main .fixed-tovar {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	left:50%;
	margin-left:-593px;
	top:0;
}
.fixed-promo {
	position:fixed;
	width:100%;
	top:0;
	left:0px;
	height:62px;
	z-index:10;
	overflow:hidden;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.12);
}
.fixed-promo:hover{overflow:visible;}
.fixed-promo .holder {
	height:100%;
	padding:0px;
	margin-top:0px;
	position:relative;
}
.holder .container {
	transition: opacity 0.25s linear;
	opacity:1;
}
.fixed-promo .holder .container {
	opacity:0;
	position:absolute;
	bottom:24px;
	left:20px;
	right:20px;
}

.nav-box.menu-fixed-set {
	box-shadow:0 0 0 0 ;
}
/*
.btn-yut-club,
.btn-yut-shop {
}
.btn-yut-club-scrolled {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	left:50%;
	margin-left:593px;
	top:310px;
}
*/
/* Такие же стили, как соответствующие ховеры, их хорошо бы поднять к ним */
.header-aside .login .userpic.active span{color:#71655e;}
.search-holder a.active .x24{opacity:1;}

/* Перезаписывает ховер, можно просто удалить соответствующий */
.nav li:hover .drop-holder{display:none;}
.availability:hover .dropdown{display:none;}

.gallery .thumbs a.active{opacity:.2;}

@media only screen and (max-width: 1279px) {

	.main .fixed-tovar {
		margin-left:-480px;
	}
}

@media only screen and (max-width: 974px) {
	.main .fixed-tovar {
		margin-left:0px;
		left:0px;
	}
}

.hover-box {
	transition: all 0.25s linear;
	opacity:0;
	display:block;
}

.items-list li:hover .hover-box {
	opacity:1;
}

.items-list .item .img {
	transition: all 0.25s linear;
}


.fixed-title {
	display:none;
	position:absolute;
	bottom:-90px;
	width:100%;
	text-align:center;
	color: #bab3af;
	text-align: center;
	font: 16px/64px 'museo_sans_cyrl300';
	transition: all 0.25s linear;
	z-index:3333;
	overflow:hidden;
}

.popup-shadow {
	position: fixed;
	z-index:9998;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:#000;
	opacity:0.7;
}
/*.item-card.open {
	position:absolute;
	top:32px;
	left:50%;
	margin-left:-472px;
	display:block;
	z-index:9999;
}*/
.popup-aside.fixed {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	top:0px;
	left:50%;
	margin-left:200px;
}
.popup-nav.fixed {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	top:0px;
	left:50%;
	width:672px;
	margin-left:-472px;
	background:#fff;
	z-index:3000;
}
.tooltip {
	display: block;
	position: absolute;
	top: -20px;
	left: 0;
	width: 50px;
	font-size:13px;
	color:#65574e;
}
.tooltip strong {display:none;}
.noUi-handle-upper .tooltip{
	left:auto;
	right:0;
	text-align:right;
}
.lightbox {
	display:none;
	position:relative;
	margin:0px;
	padding:0px;
}
.lightbox .col-aside.scrollable {
	left:50%;
	margin-left:255px;
	box-sizing:border-box;
}
#popup-post .popup-aside.scrollable,
.post-aside.scrollable {
	left:50% !important;
	margin-left:191px !important;
	box-sizing:border-box;
}
.edit-popup .popup-aside.elementFixed{
	margin:0 0 0 672px !important;
}
.fixed-narrow-head {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	width:100%;
	height:64px;
	top:0px;
	left:0px;
	z-index:2040;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#sidebarTovar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.template-main .fixed-submenu,
.fixed-submenu {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	width:100%;
	height:64px;
	top:64px;
	left:0px;
	z-index:2030;
}
.fixed-submenu + .main .fixed-tovar {
	top:-78px;
}
#profile header {
	height:325px;
	overflow:hidden;
}
.header-visual {
	height:325px;
	position:absolute;
	left:0;
	top:0;
}
.header-top-panel {
	z-index:6001;
}
.header-top-panel .header-aside{top:12px;}
#profile header.fixed-profile-head {
	position:fixed;
	-webkit-transform: translate3d(0,0,0);
	width:100%;
	height:64px;
	top:0px;
	left:0px;
	z-index:5020;
	overflow:hidden;
}
#profile .fixed-profile-person {
	padding-top:20px;
}

#profile .fixed-profile-person img {
	display:none;
}
#profile .fixed-profile-person ul {
	display:none;
}

/*.main-fixed-narrow-head .basket-aside {
	position:fixed;
	left:50%;
	margin-left:385px;
	top:132px;
	padding-top:22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/
.main-fixed-narrow-head .basket-aside .edit {
	top:0px;
}
.scrollable.basket-aside .btn {
	margin-bottom:50px;
}

.scrollable .btn-fliter-holder {
	margin-bottom:50px;
}
.scrollable.basket-aside {
	position:fixed;
	left:50%;
	margin-left:304px;
}
.popup-nav.fixed + .box {
	padding-top:120px;
}

.map-holder section {
	position:fixed;
	width:720px;
	margin-left:466px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top:65px;
	left:50%;
	margin:0 0 0 -127px;
}
.map-holder section  .map-container {
	height:100%;
}
@media only screen and (max-width: 1279px){
	.map-holder aside{width:308px;}
	.map-holder section {
		width:620px;
		margin:0 0 0 -140px;
		}
	.scrollable.basket-aside{margin-left:182px;}
}
.set-page .sidebar.scrollable {
	top:146px;
	left:50%;
	margin-left:384px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.set-page .sidebar.scrollable .more-set-list {
	margin-bottom:40px;
}

.photo-area {
	position:relative;
}
#progress {
	width:200px;
	height:10px;
	position:absolute;
	top:50%;
	margin-top:-10px;
	left:50%;
	margin-left:-100px;
	display:none;
}
#progress .progress-bar {
	width:0px;
	height:100%;
	background:#ff0000;
}

#photoPreView img {
	max-width:100%;
}

.profile-page .header-aside {
    top: 3px;
}

.club-page .header-aside .userpic img {
    width: 40px;
    height: 40px;
}